html, body { background-color: white; }
.kuva { width: 300px; max-width: 50%; float: left; margin: 0px 10px 0px 0px !important; }
.aanesta { text-align: center; font-weight: bold; width: 100%; !important; background-color: #eeeeee; cursor: hand; cursor: pointer; padding: 20px 10px 20px 10px; }
.aanesta:hover { background-color: #ffaaaa; }
.valittu { color: #ffffff; background-color: #aa0000; }
.nabbi { text-align: center; font-size: 20px; font-weight: bold; border: 1px solid gray; }
.nabbi:hover { background-color: #eeeeee; }